<component name="libraryTable">
  <library name="Gradle: androidx.loader:loader:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/loader-1.0.0.aar/ddb714fab9968be87d3e053b666ba1b5/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/loader-1.0.0.aar/4c171b6f2dd5c42a9520563ba0b7a0bc/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/loader-1.0.0.aar/4c171b6f2dd5c42a9520563ba0b7a0bc/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/loader-1.0.0.aar/4c171b6f2dd5c42a9520563ba0b7a0bc/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.loader/loader/1.0.0/b9ef587f3e46c7fe5b00264989764e43ff45cada/loader-1.0.0-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/androidx.loader/loader/1.0.0/b9ef587f3e46c7fe5b00264989764e43ff45cada/loader-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>